| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
generic_file_overlay_for_gpgme.hpp File Reference
Private

adaptation class from gpgme data buffer to libdar generic_file interface More...

`#include "../my_config.h"`
`#include "generic_file.hpp"`
`#include "on_pool.hpp"`

Go to the source code of this file.

## Classes
class | libdar::generic_file_overlay_for_gpgme

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

adaptation class from gpgme data buffer to libdar generic_file interface

Definition in file generic_file_overlay_for_gpgme.hpp.